unicodeToUnicode "DDJKKH+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "DMOHEH+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "DMPMLM+AGLetterica-RomanOblique"        "mac-roman-fixup"
unicodeToUnicode "DMPOBE+AGLettericaCondLight-Bold"       "mac-roman-fixup"
unicodeToUnicode "DNBHHD+AGLetterica-Bold"                "mac-roman-fixup"
unicodeToUnicode "DNBJIH+AGLetterica-BoldOblique"         "mac-roman-fixup"
unicodeToUnicode "DNBMCI+AGLettericaCondensed"            "mac-roman-fixup"
unicodeToUnicode "DNBNKC+AGLettericaExtCompr-Roman"       "mac-roman-fixup"
unicodeToUnicode "DOJJKD+AGLettericaCondensed-BoldItalic" "mac-roman-fixup"
unicodeToUnicode "DONEKN+AGLettericaCondensed-Italic"     "mac-roman-fixup"
unicodeToUnicode "HAGGCM+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "HAGGCN+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "HDLEJA+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "HDLENC+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "HNICJF+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "HNICNJ+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "HNOPML+AGLetterica-RomanOblique"        "mac-roman-fixup"
unicodeToUnicode "JGJEKG+AGLettericaExtCompr-Roman"       "mac-roman-fixup"
unicodeToUnicode "JMHAFP+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "JMHBGK+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "KMFFDN+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "KMKLAC+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "LEHGDP+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "OEHJGN+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "OEHJGN+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "BDBEKK+AGLettericaCondLight-Bold"       "mac-roman-fixup"
unicodeToUnicode "BDBFGI+AGLettericaCondensed"            "mac-roman-fixup"
unicodeToUnicode "BDBFMI+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "BDBFMH+AGLettericaCompr-Roman"          "mac-roman-fixup"
unicodeToUnicode "BDBHKN+AGLetterica-RomanOblique"        "mac-roman-fixup"
unicodeToUnicode "BFOBDA+AGLettericaCondensed-BoldItalic" "mac-roman-fixup"
unicodeToUnicode "BDBEDK+AGLetterica-Roman"               "mac-roman-fixup"

unicodeToUnicode "DMPOBE+AGLettericaCondLight-Bold"       "mac-roman-fixup"
unicodeToUnicode "DNBMCI+AGLettericaCondensed"            "mac-roman-fixup"
unicodeToUnicode "DMOIME+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "DMOIMD+AGLettericaCompr-Roman"          "mac-roman-fixup"
unicodeToUnicode "DMPMLM+AGLetterica-RomanOblique"        "mac-roman-fixup"
unicodeToUnicode "DOJJKD+AGLettericaCondensed-BoldItalic" "mac-roman-fixup"
unicodeToUnicode "DMOHEH+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "DNBHHD+AGLetterica-Bold"                "mac-roman-fixup"
unicodeToUnicode "DNBJIH+AGLetterica-BoldOblique"         "mac-roman-fixup"
unicodeToUnicode "DNBNKC+AGLettericaExtCompr-Roman"       "mac-roman-fixup"
unicodeToUnicode "DONEKN+AGLettericaCondensed-Italic"     "mac-roman-fixup"

unicodeToUnicode "EGOGJP+AGLettericaCondLight-Bold"       "mac-roman-fixup"
unicodeToUnicode "EGOELI+AGLettericaCondensed"            "mac-roman-fixup"
unicodeToUnicode "EGHIKN+AGLettericaCondensed-Bold"       "mac-roman-fixup"
unicodeToUnicode "EGHIPM+AGLettericaCompr-Roman"          "mac-roman-fixup"
unicodeToUnicode "EGMCBK+AGLetterica-RomanOblique"        "mac-roman-fixup"
unicodeToUnicode "EHJJFP+AGLettericaCondensed-BoldItalic" "mac-roman-fixup"
unicodeToUnicode "EGHBHE+AGLetterica-Roman"               "mac-roman-fixup"
unicodeToUnicode "EGMCAJ+AGLetterica-Bold"                "mac-roman-fixup"
unicodeToUnicode "EGHCCD+AGLetterica-BoldOblique"         "mac-roman-fixup"
unicodeToUnicode "EGOEKI+AGLettericaExtCompr-Roman"       "mac-roman-fixup"
unicodeToUnicode "EHFLPF+AGLettericaCondensed-Italic"     "mac-roman-fixup"